namespace: "community"
name: "efficientip"
version: "1.0.2"
readme: "README.md"
authors: mbe@efficientip.com
dependencies:
    "SOLIDserverRest": ">=1.0.0"
license:
    - "BSD-2-Clause"
tags:
    - community
    - efficientip
    - solidserver
    - ddi
    - ipam
    - dns
repository: "https://gitlab.com/efficientip/efficientip-ansible-collection"
